{
    name: "Burn Drive",
    spritenum: 54,
    onTakeItem(item, pokemon, source) {
        if (source && source.baseSpecies.num === 649 || pokemon.baseSpecies.num === 649) {
            return false;
        }
        return true;
    },
    onStart(pokemon) {
        if (pokemon.baseSpecies.num === 649 && !pokemon.hasType('Fire')) {
            pokemon.addType('Fire');
            this.add('-start', pokemon, 'typeadd', 'Fire', '[from] item: Burn Drive');
        }
    },
    onDrive: "Fire",
    forcedForme: "Genesect-Burn",
        itemUser: ["Genesect-Burn"],
        num: 118,
        gen: 5,
        isNonstandard: "Past"
}
